/*

Designed and Coded By: iDuDi - Web & Cellular consultant
http://www.idudi.co.il
Date: 26/5/2009

light-blue: #01b5f2


*/

/******** Reset  *******/

* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

/******** General  *******/


body{
font-size: 12px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#606163;
}

p{line-height:1.4em;}

ul{list-style:none;direction:rtl;}

a{
cursor:pointer !important;
text-decoration: none;
color: #01b5f2;
}

a:hover{
text-decoration: none;
color:#01b5f2;
}

a img{
border: none;
cursor:pointer !important;
}

input{
background-color:#FFFFFF;
color:#000000;
border:1px solid #a7a6a7;
}

.tarea{
border: 1px solid #a7a6a7;
padding:1px;
background-color:#FFFFFF;
}


/******** layout *******/

#wrapper{
width:1005px;
margin:0 auto;	
}

#header {
height:175px;
background-image:url(../images/top_bg2.jpg);
background-repeat:no-repeat;
background-position:bottom;
}



#content{
direction:ltr;
min-height: 400px;
display:inline-block;
width:100%;
background-image:url(../images/middle_bg.jpg);
background-repeat:repeat-y;
padding-left:20px;
padding-right:20px;

}

#bottom {
width:100%;
margin:0 auto;
background-image:url(../images/bottom_bg.jpg);
background-repeat:no-repeat;
background-position:top;
height:60px;

}




/******** header *******/


#log_div{
float:left;
width:285px;
margin-top:17px;
}

#logistic_menu{
float:right;
margin-top:25px;

}


#logistic_menu li{
display:inline;

}


#logistic_menu li a{
padding-bottom:5px;
}

#logistic_menu li a:hover{
padding-bottom:5px;
color:#06C;
}



#logo {
float:left;
margin-left:40px;
width:247px;
margin-top:0px;

}




#main_menu{
width:689px;
float:right;
margin-top:15px;
}


#main_menu li{
display:inline;
margin:0;
float:left;
padding-left:2px;
}



#main_menu li.first{
display:inline;
margin:0;
float:left;
}

#main_menu li.last{
display:inline;
margin:0;
float:left;
padding-left:0px;
}

/******** homepage *******/

#homepage{


}

#see_demo{
float:right;
margin-right:50px;
}


/******** page/category *******/


#category_text{
float:left;
width:500px;
}



#category_imgs{
float:right;
margin-right:50px;
width:450px;
}

.s_img{
margin-top:50px;
}

#movie{
margin-bottom:100px;
background-image:url(../images/movies-frames.png);
background-repeat:no-repeat;
background-position:left top;
width:550px;
height:300px;
padding-top:60px;
text-align:left;
padding-left:20px;

}

#movie p{
margin-top:5px;
color:#01b5f2;

}


/******** bottom *******/

#bottom img{
padding-top:20px;	
}

#footer{
color:#58585a;
margin-left:5px;
padding-top:35px;
float:right;
width:800px;
}

#footer li{
display:inline;

}


#footer a{
text-align:left;
color:#58585a;
margin-left:5px;
vertical-align:top;

}

#footer a:hover{
text-align:left;
color:#39F;
margin-left:5px;
vertical-align:top;

}



/**************** contact ***********/

#contact_top{
float:left;
width:490px;
margin-bottom:15px;
}

#contact_top p{
font-size:20px;
font-weight:bold;
background-image:url(../images/blue_arrow.jpg);
background-repeat:no-repeat;
background-position:left;
padding-left:20px;

}

#contact_right{
float:right;
width:458px;
margin-right:50px;
}

.graphic{
float:right;
margin-top:100px;
padding-right:20px;
}


#form_wrapper{
float:left;
width:400px;

}


.mandatory{color:red;}
label.error{
display: block; 
color: red; 
font-size:10px;
}

.thankyou{color:#000;width:100%;text-align:center;direction:ltr;}
.btnFinal{border:none !important; float:right; margin-top:10px;}

#contact_form input, #contact_form_tbl input{
border: 1px solid #a7a6a7;
padding:1px;
margin:2px;
background-color:#FFF;
}

#contact_form_tbl select{
border: 1px solid #a7a6a7;
padding:1px;
margin:2px;
background-color:#FFF;
}

#contact_form_tbl radio{
border: 0px solid #a7a6a7;
padding:1px;
margin:2px;
background-color:#FFF;
}
